| Home | Libraries | People | FAQ | More

## Class invalid_command_line_style

boost::program_options::invalid_command_line_style —

## Synopsis

    class invalid_command_line_style : public boost::program_options::error {
    public:
      // construct/copy/destruct
      invalid_command_line_style(const std::string &);

      // public member functions
    };

## Description

### `invalid_command_line_style` construct/copy/destruct

1.     invalid_command_line_style(const std::string & msg);

### `invalid_command_line_style` public member functions

| Copyright © 2002-2004 Vladimir Prus